Subject: Ticket Assigned - Order number 9658537181
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 10:26:11 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 9658537181 Hi,
I want complaint my order pack of 2 - striped T-shirt with round neck and
cap sleeves. I just received 1pc

T-shirt. For size 7-8 yrs old.
Kindly see attached photo for reference.

Also I want to exchange the size of the full length bag graphic print
leggings with elasticised waistband size 5-6yrs old change to 7-8yrs old,
If there’s no size just please do refund.

Thank you and awaiting your reply.

Regards,
Marilou Manzanilla
0508728389

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2554680